IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_PEDIDO_PAGAMENTO')
BEGIN

	CREATE TABLE POS_CONNECT_PEDIDO_PAGAMENTO (
		ID_PEDIDO_POS_CONNECT varchar(100)  NOT NULL,
		ID_PAGAMENTO_POS_CONNECT varchar(100)  NOT NULL,
		NSU varchar(100),
		NM_BANDEIRA varchar(100),
		NM_PORTADOR_CARTAO varchar(255) ,
		TIPO_TRANSACAO varchar(100),
		CD_AUTORIZACAO_BANDEIRA varchar(100),
		QTD_PARCELAS varchar(2),
		DT_TRANSACAO datetime NULL,
		NUM_SERIE_TERMINAL_POS varchar(100),
		CD_IDENTIFICADOR_TRANSACAO_POS varchar(100),
		VALOR_PAGO int NULL,
		STATUS_PAGAMENTO varchar(100),
		CONSTRAINT POS_CONNECT_PEDIDO_PAGAMENTO_PK PRIMARY KEY (ID_PAGAMENTO_POS_CONNECT)
	);
END